/*! responsive-nav.js v1.0.14 by @viljamis */

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

#nav ul { margin: 0; padding: 0; width: 100%; display: block; list-style: none; }
#nav li { width: 100%; display: block; }
.js #nav { clip: rect(0 0 0 0); max-height: 0; position: absolute; display: block; overflow: hidden; zoom: 1; }
#nav.opened { max-height: 9999px; }
a:active, a:hover { outline: 0; }
#nav, #nav * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#nav, #nav ul { list-style: none; width: 100%; float: left; }
#nav li { float: left; width: 100%; }
#nav a { color: #fff; text-decoration: none; width: 100%; background: #ce1628; border-bottom: 1px solid white; padding: 0.7em 1em; float: left; }
#nav ul ul a { background: #ca3716; padding-left: 2em; }
#nav-toggle { -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; width: 70px; height: 55px; float: right; text-indent: -9999px; overflow: hidden; background: #ce1628 url("../img/hamburger.gif") no-repeat 50% 33%; }

@media screen and (min-width: 900px) {
  #nav ul ul a { display: none; }
  .js #nav { position: relative; max-height: none; }
  #nav-toggle { display: none; }
  #nav { display: none!important; }
}

@media screen and (max-width: 900px) {
  .site-navigation { display: none; }
}



@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("../img/hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
}
